<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.tofly.qualitycontrol.mapper.PlanMapper">

    <resultMap id="planMap" type="com.tofly.qualitycontrol.entity.Plan">
        <id property="id" column="ID"/>
        <result property="planType" column="PLAN_TYPE"/>
        <result property="planTime" column="PLAN_TIME"/>
        <result property="fileIds" column="FILE_IDS"/>
        <result property="reportTime" column="REPORT_TIME"/>
        <result property="planStatus" column="PLAN_STATUS"/>
        <result property="planDesc" column="PLAN_DESC"/>
        <result property="reporterId" column="REPORTER_ID"/>
        <result property="reporterName" column="REPORTER_NAME"/>
        <result property="reporterDeptId" column="REPORTER_DEPT_ID"/>
        <result property="reporterDeptName" column="REPORTER_DEPT_NAME"/>
        <result property="planReportTime" column="PLAN_REPORT_TIME"/>

    </resultMap>

</mapper>